namespace Madjionicar
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] brojevi = Console.ReadLine().Split();
            int N = Convert.ToInt32(brojevi[0]);      
        }
    }
}